Flagged Out-of-Date Comment: pommed-light

Wild_Penguin flagged pommed-light out-of-date on 2021-11-29 (UTC) for the following reason:

Broken for reason outlined in comments and links to Gentoo bugs corresponding to the same issue. Does not compile without patching.